Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0475

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-0475
Last Modified 07 Mar 2011 09:30:08
Published 31 Jan 2006 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0475

Summary

PHP-Ping 1.3 does not properly validate ping counts, which allows remote attackers to cause a denial of service (ping flood) via a negative count parameter.

Vulnerable Systems

Application

  • Theworldsend.net Php-ping 1.3


References

VUPEN - ADV-2006-0368

MISC - http://www.kapda.ir/advisory-231.html

SECUNIA - 18645

XF - phpping-negative-count-dos(24382)


Last Updated: 27 May 2016 10:41:40